Subject: RE: [nmrg] Re: please post <draft-schoenw-nrmg-snmp-measure-01.tx t>
From: "David B Harrington" <[email-masked]>
To: "'Wijnen, Bert \(Bert\)'" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 4 Apr 2006 14:46:02 -0400
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

It might be a good idea to present this at NANOG or RIPE to try to get
some additional volunteers to run the experiment.

I would be interested in an NMRG meeting in Montreal. 

I might have some issues with my boss, who likes to schedule company
meetings on IETF Fridays, and the full Saturday before an IETF
meeting, but maybe an NMRG meeting will be enough to justify skipping
the company meetings (yeah!). 

dbh

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Wijnen, Bert
(Bert)
> Sent: Tuesday, April 04, 2006 2:21 PM
> To: [email-masked]; [email-masked]
> Subject: RE: [nmrg] Re: please post 
> <draft-schoenw-nrmg-snmp-measure-01.tx t>
> 
> 
> I think this is good work, and if you schedule a meeting
> during or around the IETF in Montreal, I will try to
> attend/participate.
> 
> I am also OK with making this an NMRG document.
> 
> Bert
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of Juergen 
> > Schoenwaelder
> > Sent: Tuesday, March 21, 2006 17:54
> > To: [email-masked]
> > Subject: [nmrg] Re: please post 
> > <draft-schoenw-nrmg-snmp-measure-01.txt>
> > 
> > 
> > On Tue, Mar 21, 2006 at 05:36:10PM +0100, Juergen 
> Schoenwaelder wrote:
> > 
> > > 
> > >                        SNMP Traffic Measurements
> > >                  draft-schoenw-nrmg-snmp-measure-01.txt
> > 
> > [...] 
> >  
> > > Abstract
> > > 
> > >    The Simple Network Management Protocol (SNMP) is widely 
> > deployed to
> > >    monitor, control and configure network elements.  Even 
> though the
> > >    SNMP technology is well documented, it remains 
> > relatively unclear how
> > >    SNMP is used in practice and what typical SNMP usage 
> > patterns are.
> > >    This document proposes to carry out large scale SNMP traffic
> > >    measurements in order to develop a better understanding 
> > how SNMP is
> > >    used in real world production networks.  It describes 
> > the motivation,
> > >    the measurement approach, and the tools and data formats 
> > needed to
> > >    carry out such a study.
> > 
> > I have posted an updated ID for the SNMP traffic measurements we
are
> > working on. We have made some progress on the tool chain and we
are
> > collecting the first traces. Note that there is a now a European
> > project called EMANICS <http://www.emanics.org/> which will 
> help us to
> > collect more traces and to work on the analysis tools as a joint
> > effort with other interested parties.
> > 
> > I believe that this work is highly relevant for the NMRG 
> and I hereby
> > propose to turn this Internet-Draft which is still an individual
> > submission into an NMRG sponsored Internet-Draft. Please let me
know
> > what you think about this and especially if you have concerns
about
> > doing so.
> > 
> > I am currently considering to organize an NMRG meeting next to the
> > Summer IETF (July 9-14) in Montreal in order to discuss 
> this activity
> > with IETF folks. We expect to have first results available by that
> > time. The meeting duration will depend on the material we 
> have by the
> > scheduling time, either just a standard two hour time slot 
> or we could
> > opt for more time on Friday or Sunday. Again, I like to 
> have feedback
> > on the general idea to discuss this at the next IETF in Montreal
> > (although it might seem a bit early for some of you to already
plan
> > the next IETF while the current one just started ;-).
> > 
> > /js
> > 
> > -- 
> > Juergen Schoenwaelder		    International 
> University Bremen
> > <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> > 28725 Bremen, Germany
> > -- 
> > !! This message is brought to you via the `nmrg' mailing list.
> > !! Please do not reply to this message to unsubscribe. To 
> > unsubscribe or adjust
> > !! your settings, send a mail message to 
> > <[email-masked]>
> > !! or look at 
> > http://agitator.ibr.cs.tu-bs.de/cgi-bin/mailman/listinfo/nmrg.
> > 
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at 
> http://agitator.ibr.cs.tu-bs.de/cgi-bin/mailman/listinfo/nmrg.
> 

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: [email-masked], [email-masked]
Subject: RE: [nmrg] Re: please post <draft-schoenw-nrmg-snmp-measure-01.tx t>
Date: Tue, 4 Apr 2006 20:20:30 +0200 
Cc: 

I think this is good work, and if you schedule a meeting
during or around the IETF in Montreal, I will try to
attend/participate.

I am also OK with making this an NMRG document.

Bert

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Juergen 
> Schoenwaelder
> Sent: Tuesday, March 21, 2006 17:54
> To: [email-masked]
> Subject: [nmrg] Re: please post 
> <draft-schoenw-nrmg-snmp-measure-01.txt>
> 
> 
> On Tue, Mar 21, 2006 at 05:36:10PM +0100, Juergen Schoenwaelder wrote:
> 
> > 
> >                        SNMP Traffic Measurements
> >                  draft-schoenw-nrmg-snmp-measure-01.txt
> 
> [...] 
>  
> > Abstract
> > 
> >    The Simple Network Management Protocol (SNMP) is widely 
> deployed to
> >    monitor, control and configure network elements.  Even though the
> >    SNMP technology is well documented, it remains 
> relatively unclear how
> >    SNMP is used in practice and what typical SNMP usage 
> patterns are.
> >    This document proposes to carry out large scale SNMP traffic
> >    measurements in order to develop a better understanding 
> how SNMP is
> >    used in real world production networks.  It describes 
> the motivation,
> >    the measurement approach, and the tools and data formats 
> needed to
> >    carry out such a study.
> 
> I have posted an updated ID for the SNMP traffic measurements we are
> working on. We have made some progress on the tool chain and we are
> collecting the first traces. Note that there is a now a European
> project called EMANICS <http://www.emanics.org/> which will help us to
> collect more traces and to work on the analysis tools as a joint
> effort with other interested parties.
> 
> I believe that this work is highly relevant for the NMRG and I hereby
> propose to turn this Internet-Draft which is still an individual
> submission into an NMRG sponsored Internet-Draft. Please let me know
> what you think about this and especially if you have concerns about
> doing so.
> 
> I am currently considering to organize an NMRG meeting next to the
> Summer IETF (July 9-14) in Montreal in order to discuss this activity
> with IETF folks. We expect to have first results available by that
> time. The meeting duration will depend on the material we have by the
> scheduling time, either just a standard two hour time slot or we could
> opt for more time on Friday or Sunday. Again, I like to have feedback
> on the general idea to discuss this at the next IETF in Montreal
> (although it might seem a bit early for some of you to already plan
> the next IETF while the current one just started ;-).
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at 
> http://agitator.ibr.cs.tu-bs.de/cgi-bin/mailman/listinfo/nmrg.
>